{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<section id="logiciel" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
					<h1 class="service">{{ page_title }}
						de programmation</h1>
				</div>
			</header>
			<div class="row">
				<div
					class="col-12">
					{# Tableau Responsive #}
					<table class="logiciel">
						<tbody>
							<tr>
								{# FileZilla #}
								<td>
									<img id="picture_mobile" class="FileZillaImages" src="{{asset('/build/images/logo/Filezilla-logo.0f7ea172.png')}}" alt="FileZilla">
								</td>
								{# OpenVpn #}
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/logo/OpenVPN.5790dbb2.png')}}" alt="OpenVpn">
								</td>
							</tr>
							<tr>
								{# PHPMyAdmin #}
								<td>
									<img id="picture_mobile" class="PHPMyAdminImages" src="{{asset('/build/images/logo/phpmyadmin-removebg-preview.6c469a7a.png')}}" alt="PhpMyAdmin">
								</td>
								{# PostGreSql #}
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/logo/PostgreSql.baec424f.png')}}" alt="PostgreSql">
								</td>
							</tr>
							<tr>
								{# Putty #}
								<td scope="row">
									<img id="picture_mobile" class="PHPMyAdminImages" src="{{asset('/build/images/logo/Putty.b32054a9.png')}}" alt="Putty">
								</td>
								{# Ubuntu #}
								<td>
									<img id="picture_mobile" class="UbuntuImages" src="{{asset('/build/images/logo/ubuntu-linux-logo.dd774200.png')}}" alt="Ubuntu">
								</td>
							</tr>
							<tr>
								{# VS_Code #}
								<td scope="row">
									<img id="picture_mobile" class="PHPMyAdminImages" src="{{asset('/build/images/logo/VS_Code.83ec4fa6.jpg')}}" alt="VScode">
								</td>
								{# WampServer #}
								<td>
									<img id="picture_mobile" class="PHPMyAdminImages" src="{{asset('/build/images/logo/wampserver-logo.ea817f08.png')}}" alt="WampServer">
								</td>
							</tr>
						</tbody>
					</table>
					{#Fin de tableau Responsive#}
				</div>
			</div>
		</section>
	</section>
{% endblock %}
